.box {
	position: relative;
	width: 100%;
	height: 440px;
	padding-top: 60px;
}
.box a:link, .box a:active, .box a:visited	{
	color: #fff;
	text-decoration: none;
}
.box a:hover	{
	color: #f2f2f2;
}
.box .w div	{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
/*	height: 120px; */
	padding: 10px 0 30px 0;
	background: rgba(0,0,0,0.2);
	color: #fff;
}
.box .w div h1	{
	position: relative;
	left: 50%;
	padding-left: 10px;
	width: 460px;
}

.slider {
	width: 100%;
	height: 440px;
	padding-top: 60px;
	position: relative;
	overflow: hidden;
}
.slides {
	position: absolute;
	top: 0;
	height: 500px;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
.slide {
	width: 100%;
	float: left;
	clear: none;
	list-style-type: none;
	margin: 0;
}
.arrows {
	position: absolute;
	width: 940px;
	left: 50%;
	margin-left: -470px;
	top: 50%;
	margin-top: -20px;
}
.slider a.arrow:link, .slider a.arrow:active, .slider a.arrow:visited {
	display: block;
	width: 20px;
	padding: 15px 0;
/*	height: 40px;	*/
	background: rgba(255,255,255,0.5);
	border-radius: 10px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-family: "PT Sans Narrow",sans-serif;
	font-size: 20px;
}
.slider a.arrow:hover	{
	background-color: #fff;
	color: #000;
}
.slider .arrows .next {
	float: right;
}
.slider .arrows .prev {
	float: left;
}
.slider .bullets	{
	position: absolute;
	width: 940px;
	left: 50%;
	margin-left: -470px;
	bottom: 10px;
	text-align: center;
	z-index:999;
}
.slider .bullets .bullet	{
	display: inline-block;
	width: 20px;
	height: 5px;
	background: rgba(255,255,255,0.5);
	margin: 0 2px;
	cursor: pointer;
	border-radius:10px;
}
.slider .bullets .active	{
	background: #fff;
}
.slider .arrows, .slider .bullets	{
	display: none;
}
.header	{
	position: relative;
	height: 500px;	
	background: #000;
}
.header header	{
	background-color: rgba(0, 0, 0, 0.2);
	position: absolute;
	z-index: 999;
}
.header header .logo a:link, .header header .logo a:visited, .header header .logo a:active		{
	background: url(https://www.laspace.ru/bitrix/templates/la/images/em_LA_logo.png) no-repeat left -30px;
	color: #fff;
}
.header header .logo a:hover	{
	color: #f2f2f2;	
}
.header header .menu-link:link, .header header .menu-link:active, .header header .menu-link:visited	{
	background-position: 0 -60px;	
}
.header header .menu-link:hover	{
	background-position: 0 -30px;
}
